play.mvc

## Annotation Type After

-     @Retention(value=RUNTIME)
       @Target(value=METHOD)
      public @interface After

  Mark this method as @After interceptor

- - ### Optional Element Summary

    Optional Elements
    Modifier and Type | Optional Element and Description
    --- | ---
    `java.lang.String[]` | `only` Only intercept these actions
    `int` | `priority` Interceptor priority (0 is high priority)
    `java.lang.String[]` | `unless` Does not intercept these actions

- - ### Element Detail

    - #### unless

          public abstract java.lang.String[] unless

      Does not intercept these actions
      Returns:
        List of actions not to intercept
      Default:
        {}

  - - #### only

          public abstract java.lang.String[] only

      Only intercept these actions
      Returns:
        List of actions to intercept
      Default:
        {}

  - - #### priority

          public abstract int priority

      Interceptor priority (0 is high priority)
      Returns:
        The Interceptor priority
      Default:
        0

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly